<?php
#-----------------------------------------------------#
#          ********* ROTORCMS *********               #
#              Made by  :  VANTUZ                     #
#               E-mail  :  visavi.net@mail.ru         #
#                 Site  :  http://pizdec.ru           #
#             WAP-Site  :  http://visavi.net          #
#                  ICQ  :  36-44-66                   #
#  Вы не имеете право вносить изменения в код скрипта #
#        для его дальнейшего распространения          #
#-----------------------------------------------------#	
require_once ('../includes/start.php');
require_once ('../includes/functions.php');
require_once ('../includes/header.php');
include_once ('../themes/' . $config['themes'] . '/index.php');

show_title('site.png', 'Популярные скины');
$config['newtitle'] = 'Популярные скины';

if (is_user()) {
    echo 'Вы используете скин: <b>' . $udata['users_themes'] . '</b><br /><br />';
} 

$querythemes = DB :: $dbh -> query("SELECT COUNT(`users_themes`) AS `cnt`, `users_themes` FROM `users` GROUP BY `users_themes` ORDER BY `cnt` DESC;");
$themes = $querythemes -> fetchAll();

if (count($themes) > 0) {
    foreach ($themes as $val) {
        if (file_exists(BASEDIR . 'themes/' . $val['users_themes'] . '/index.php')) {
            echo '<img src="../images/img/act.gif" alt="image" /> <b><a href="skin.php?skins=' . $val['users_themes'] . '&amp;' . SID . '">' . $val['users_themes'] . '</a></b> - <b>' . $val['cnt'] . '</b> чел.<br />';
        } 
    } 

    echo '<br />';
} else {
    show_error('Темы еще не загружены!');
} 

echo'<img src="../images/img/homepage.gif" alt="image" /> <a href="../index.php?' . SID . '">На главную</a>';

include_once"../themes/" . $config['themes'] . "/foot.php";

?>

